html{
    box-sizing: border-box;
}
*, ::after, ::before {
    box-sizing: inherit;
}

.container2 {
    display: grid;
    grid-template-columns:500px 500px 500px;
    
    
    

}
.container_item {
   order:  solid #d1cbcb ;
   padding: 2px;
   margin-left: 100px;
    
    
}
.table1 {
    width: 100%;

}
.tableData {
    border: solid #c0c0c0;
    padding: 5px;
    
    text-align: center;
    border-width: 0 0 1px;

    
    

}
.audio-player {
    width: 400px;
    margin: 20px;
     border: solid #c0c0c0;
    
}

.controls {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 10px;
    
}

.progress {
    height: 10px;
    background-color: #ff0303;
    margin-top: 10px;
    background-color: #4caf50;
}

.progress-bar {
    width: 0;
    height: 100%;
    background-color: #4caf50;
}

#current-time,
#total-time {
    margin-top: 10px;
}